Bug 226680 - revelation: $RPM_OPT_FLAGS not used
Summary: revelation: $RPM_OPT_FLAGS not used
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: revelation   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thorsten Leemhuis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 22:03 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-09 18:50:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Honor $RPM_OPT_FLAGS (530 bytes, patch)
2007-01-31 22:03 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-01-31 22:03:17 UTC
revelation's build does not honor $RPM_OPT_FLAGS, (ugly) fix attached.
http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00339.html

Comment 1 Ville Skyttä 2007-01-31 22:03:18 UTC
Created attachment 147056 [details]
Honor $RPM_OPT_FLAGS

Comment 2 Thorsten Leemhuis 2007-02-09 18:50:09 UTC
thx for reporting, fixed in devel


Note You need to log in before you can comment on or make changes to this bug.